
HEADERS += project/projectmanager.h \
project/store.h \
project/project.h \
project/commandprocessor.h \
project/member.h

SOURCES += project/projectmanager.cpp \
project/store.cpp \
project/project.cpp \
project/commandprocessor.cpp \
project/member.cpp


